/*
///////////////////////////////////////////////////////////////////////////////////
//
//  IE 6 needs some minor overrides to display correctly
//
///////////////////////////////////////////////////////////////////////////////////
*/
#navigation li{ margin: 0; padding: 0; font-size: 14px; line-height: 32px; }

#categories li{ font-size: 14px; line-height: 17px; }

/* For overflow:hidden to work  in IE6 all sub-element needs position relative */
#g,#g-container,#g-slider,#g-slider li,.g-element{
	position: relative;
}

#g-navigation li a:hover,
#g-navigation li a.selected{ 
	background-color: white !important; 
/*
	border: 1px solid gray !important; 
	width: 8px !important; 
	height: 8px !important; 
*/
}